.-links {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #003399;
}
a {
	font-size: small;
	color: #FF9933;
}
a:visited {
	color: #FF9933;
}
a:hover {
	color: #FF6600;
}
a:active {
	color: #FFFFFF;
	font-weight: bold;
}
.tabelle {
	color: #003366;
	font-size: small;
	font-weight: bold;
	text-align: right;
}
.titel {
	font-weight: bold;
	font-size: large;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #039;
}
.untertitel {
	font-size: medium;
	color: #003399;
}
.style2 .speciallink u {
	text-align: center;
}
.white {
	color: #FFF;
}
.left {
	text-align: left;
}
.tabelle {
	text-align: left;
	font-weight: normal;
}
.tabelle2 {
	text-align: right;
}
.tabelle .tabelle {
	text-align: left;
	font-weight: normal;
}
.text p {
	text-align: left;
}
.blue {
	color: #036;
	font-weight: normal;
	text-align: left;
}
.left {
	text-align: right;
	color: #003366;
}
.-links div strong {
	color: #003366;
}
.untertitel strong {
	color: #003399;
}
.tabelle {
	font-weight: bold;
	text-align: right;
}
.tabelle2 {
	text-align: right;
}
.tabelle2 {
	text-align: right;
}
.toplinks,
.toplinks a {
	font-size: small;
	text-decoration: none;
}
.laenderlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
}
.laenderlinks a {
	font-size: small;
	color: #FFFFFF;
}
.laenderlinks a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.laenderlinks a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.laenderlinks a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.laenderlinks a:link {
	text-decoration: none;
}
.leftlinks {
	font-weight: bold;
}
.leftlinks a {
	font-size: small;
	color: #003399;
}
.leftlinks a:link {
	text-decoration: none;
}
.leftlinks a:visited {
	text-decoration: none;
	color: #003399;
}
.leftlinks a:hover {
	text-decoration: underline;
	color: #0099CC;
}
.leftlinks a:active {
	text-decoration: none;
	color: #963;
}
.maincontent {
	padding-top: 5px;
}